body{
    background: url('/edenred-2023/assets/login/sfondoedenred.jpg') no-repeat center center fixed;
    /*padding: 0px !important;*/
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: background 2.5s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding-bottom: 20px;
}

.pd-10{
    padding-left: 10%;
    padding-right: 10%;
}

.scroll-login{
    overflow-y: auto;
    max-height: 570px;
}


#trattamentoDatiSI input[type="radio"]:checked {
    background-color: #a77e2d !important;
    color: black !important;
}

.pd-0{
    padding-bottom: 0;
    padding-top: 0;
}
.logo{
   /* margin-top: 30px;
    margin-bottom: 20px;*/
    width: 200px;
}
input[type=checkbox] {
    transform: scale(1.5);
}
.privacy span{
    color:white;
}
.privacylink,
.privacylink:hover,
.privacylink:visited,
.privacylink:active,
.privacylink:focus{
    text-decoration: underline;
    color:  #25204d;
    font-weight: bold;
}

input.big{
    width: 90%;
    font-size: 17px;
    line-height: 20px;
    border: 1px solid transparent;
    border-bottom: 1px solid #25204d;
    /*border-radius: 20px;*/
    padding: 8px 15px 8px 15px;
    background: transparent;
    color: #25204d;
    height: 45px;
    padding-left: 0;
}
input::placeholder{
     color:#25204d;
}

input:focus{
    outline: none;
}
form {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.form-login{
}
.form-login form{
    max-width: 400px;
}
form div{
    padding: 10px;
}
form button{
    width: 90%;
    border-radius: 20px !important;
}
#login-privacy-policy {
    padding: 10px 20px 2px 20px !important;
}
.btn{
    margin-bottom:0px;
}
.btn-accedi{
    background: #FF210E;
    border-color: #FF210E;
    color: white;
    width: 76%;
    border-radius: 20px;
}
.btn-accedi:active,
.btn-accedi:hover{
    background: #FF210E;
    border-color: #FF210E;
    color: white;
}

.btn-facebook{
    background: #3B5998;
    border-color: #3B5998;
    color: white;
    width: 90%;
    border-radius: 20px;
}
.btn-facebook:active,
.btn-facebook:hover{
    background: #617cb4;
    border-color: #617cb4;
    color: white;
}
.btn-linkedin{
    background: #0077B5;
    border-color: #0077B5;
    color: white;
    width: 90%;
    border-radius: 20px;
}
.btn-linkedin:active,
.btn-linkedin:hover{
    background: #3d9dd0;
    border-color: #3d9dd0;
    color: white;
}
.form-group{
    margin-bottom: 0px;
}
hr{
    margin-top: 5px;
    margin-bottom: 5px;
    width: 50%;
}

span.ico-facebook {
    vertical-align: middle;
    background: url('/idc-app/assets/login/facebook-icon.svg') no-repeat top left;
    background-size: contain;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    width: 20px;
    margin-right: 20px;
}

span.ico-linkedin {
    vertical-align: middle;
    background: url('/idc-app/assets/login/linkedin-icon.svg') no-repeat top left;
    background-size: contain;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    width: 20px;
    margin-right: 20px;
}
.nome-error,
.cognome-error,
.email-error,
.privacy-error,
.azienda-error,
.funzione-error,
.codiceFiscale-error{
    color: red;
   /*/ background: white;*/
    padding: 5px;
    margin-top: 10px;
    width: 100%;
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}